uuid: d71281e6-6678-4434-97de-139e7ae22f55
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.article_type
id: taxonomy_term.article_type.metatag
field_name: metatag
entity_type: taxonomy_term
bundle: article_type
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
